## golang-github-shenwei356-natsort 0.0~git20190418.600d539

=== debian/changelog ===
golang-github-shenwei356-natsort (0.0~git20190418.600d539-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 25 Jul 2020 07:51:44 +0200

golang-github-shenwei356-natsort (0.0~git20190418.600d539-1) unstable; urgency=medium

  * Initial release (Closes: #963951)

 -- Andreas Tille <tille@debian.org>  Mon, 29 Jun 2020 09:00:25 +0200
