=== debian/control ===
Source: golang-github-shenwei356-natsort
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-shenwei356-natsort
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-shenwei356-natsort.git
Homepage: https://github.com/shenwei356/natsort
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/shenwei356/natsort

Package: golang-github-shenwei356-natsort-dev
Architecture: all
Depends: ${misc:Depends}
Description: natural strings sorting in Go (library)
 natsort: natural strings sorting in Go This is an implementation of the
 "Alphanum Algorithm" by Dave Koelle (http://davekoelle.com/alphanum.html)
 in Go.
